.splms-courses-grid{
  display:grid;
  grid-template-columns:repeat(3, minmax(0, 1fr));
  gap:24px;
}

@media (max-width: 992px){
  .splms-courses-grid{ grid-template-columns:repeat(2, minmax(0, 1fr)); }
}
@media (max-width: 576px){
  .splms-courses-grid{ grid-template-columns:1fr; }
}

.splms-course-card{
  background:#fff;
  border:1px solid #e9e9e9;
  border-radius:14px;
  overflow:hidden;
  transition:transform .15s ease, box-shadow .15s ease;
}

.splms-course-card:hover{
  transform:translateY(-2px);
  box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.splms-course-image img{
  width:100%;
  height:220px;
  object-fit:cover;
  display:block;
}

.splms-course-body{
  padding:20px;
  background: #E4F7FF;
}

.splms-course-title{
  display:block;
  color:#000;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2em;
    text-decoration: none;
    font-family: 'Roboto';
    letter-spacing: -0.36px;
}

.splms-course-title:hover{
  text-decoration:underline;
  color:#1B4332;
}

.splms-course-desc{
color: #000;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.36px;
    font-family: 'Roboto';
    padding-top:15px;
}

.splms-course-price{
  display:flex;
  gap:10px;
  align-items:center;
    font-weight: 700;
    font-family: 'Roboto';
    font-size: 24px;
    line-height: 28px;
    color: #1B4332;
    padding-top: 24px;
    padding-bottom: 24px;
}

.splms-price-old{
  font-weight:600;
  opacity:.6;
  text-decoration:line-through;
}

.splms-price-new{
    font-weight: 700;
    font-family: 'Roboto';
    font-size: 24px;
    line-height: 28px;
    color: #1B4332;
}

.splms-price-free{
  font-weight:800;
}

.splms-course-btn{
    display: inline-block;
    text-align: center;
    padding: 12px 40px;
    background: rgb(37, 45, 117);
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
    transition: background .15s ease;
    font-size: 14px;
    font-weight: 500;
    line-height: 25px;
  transition:background .15s ease;
}

.splms-course-btn:hover{
  background:transparent;
  color:rgb(37, 45, 117);
  border:1px solid rgb(37, 45, 117);
    border-radius: 6px;
}